0
Not a bug

Have entered 4 character IDs for airports. Tells me I need to enter data in required fields.

Steve T 4 years ago updated by Eric.Rush (Project Lead) 4 years ago 1

I'm running Linux (OpenSUSE 13.2 64bit). Flash is not supported by Adobe for Linux, so HTML5 would be a good replacement. The display is constantly showing "loading". So it seems that something is wrong -- BTW before AOPA got rid of the last (prior) flight planner, it worked just fine with Linux.

Answer

Answer
Not a bug

The AOPA Flight Planner does not use Flash so there may be some other explanation for the issue you are having. The Flight Planner runs fine on Apple products which also do not support Flash. I suggest you contact our technical support team for further assistance. You can call them at 800/USA-AOPA (872-2672) or via email at: https://www.aopa.org/flightplanner/support.cfm

Answer
Not a bug

The AOPA Flight Planner does not use Flash so there may be some other explanation for the issue you are having. The Flight Planner runs fine on Apple products which also do not support Flash. I suggest you contact our technical support team for further assistance. You can call them at 800/USA-AOPA (872-2672) or via email at: https://www.aopa.org/flightplanner/support.cfm